Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 04:56:04 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Complain # 3734621 
we didn’t receive any return slip, we handed over the jacket with the striped shirt together, please check your return items. I really have a bad experience with return process. I don’t know how many times I have to call and send emails and raise tickets. Please find the jacket and process the refund to close this subject https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3783630